BDU:2019-01871: Уязвимость функции load_device_tree эмулятора аппаратного обеспечения QEMU, позволяющая нарушителю выполнять произвольный код

Описание уязвимости Уязвимость функции load_device_tree эмулятора аппаратного обеспечения QEMU связана с переполнением буфера в динамической памяти. Эксплуатация уязвимости может позволить нарушителю выполнить произвольный код
Вендор Фабрис Беллар
Наименование ПО QEMU
Версия ПО
Тип ПО ПО виртуализации/ПО виртуального программно-аппаратного средства
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Переполнение буфера в куче
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 14.12.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,9)
Возможные меры по устранению уязвимости
Использование рекомендаций:
https://bugzilla.redhat.com/show_bug.cgi?id=1693101
Статус уязвимости Потенциальная уязвимость
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения